List contact lists
List your Findymail contact lists with their IDs.
GET https://cotlet.dev/api/v1/findymail/contact-lists
read
Returns every list with its ID, name, dates, whether it is shared with the team and whether you own it. Use the ID in list_contacts. Reading lists is free.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/findymail/contact-lists \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("findymail", "list_contact_lists") const result = await cotlet.call('findymail', 'list_contact_lists'); cotlet call findymail list_contact_lists Example response
{
"lists": [
{
"id": 3108,
"name": "Q4 outreach",
"created_at": "2026-09-30T08:12:00Z",
"updated_at": "2026-10-21T14:03:00Z",
"shared_with_team": false,
"is_owner": true
},
{
"id": 2975,
"name": "Webinar leads",
"created_at": "2026-08-12T10:40:00Z",
"updated_at": "2026-09-02T09:15:00Z",
"shared_with_team": true,
"is_owner": true
}
]
}